CVE-2015-2866

SQL injection vulnerability on the Grandstream GXV3611_HD camera with firmware before 1.0.3.9 beta allows remote attackers to execute arbitrary SQL commands by attempting to establish a TELNET session with a crafted username.

EXPLOIT-DB: https://www.exploit-db.com/exploits/40441/
CERT-VN: http://www.kb.cert.org/vuls/id/253708
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2866

7
years
199
countries
94k
users
702k
calculations